/* CSS Document */

body{
	background-color:#eeeeee;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	padding:0px;
	background-image:url(../graph/body_fond.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#container{
	position:relative;
	width:832px;
	margin-left:auto;
	margin-right:auto;
	 text-align:center;
	background-image:url(../graph/direct_print.gif);
	background-repeat:no-repeat;
	background-position:20px 20px;
	
}

h3{
	clear:both;
	
	font-size:14px;
}

#imgs_mini{
	width:732px;
	margin-left:50px;
	margin-right:50px;
	
	text-align:center;
	overflow:auto;
	height:150px;
	overflow-y:hidden;


}

#imgs_mini a img{
	border:1px solid #666666;
	border-left-width:0px;
	border-right-width:0px;
	padding:10px;
	padding-bottom:10px;
	
	margin-top:20px;
}

#imas_real{
	margin-top:20px;
}

#imas_real #imgs_mini a img{
	margin-top:2px;
}
a:hover img{
	background-color:#83CEE2;
}
#fd_ima{
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
}
.grima{
	margin-top:83px;
	padding: 10px;
	border:1px solid #045A8D;
}


#bd_g_ima, #bd_d_ima{
	height:130px;
	width:24px;
	position:absolute;	
	background-repeat:no-repeat;
}

#bd_g_ima{
	background-image:url(../graph/parent_g_g.gif);	
	left:35px;
}

#bd_d_ima{
	background-image:url(../graph/parent_g_d.gif);
	margin-right:-10px;	
	
}

body>#container #bd_g_ima{
	background-image:url(../graph/parent_p_g.png);	
	
}

body>#container #bd_d_ima{
	background-image:url(../graph/parent_p_d.png);	
	
}
#bd_d_ima{
	right:50px;
}
#sel_img{
	background-color:#045A8D;
}

#ima_s_p{
	width:40px;
	position:absolute;
	right:0px;
	top:62px;
}

#ima_s_p a{
	
	display:block;
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	float:left;	
	overflow:hidden;
}

#ima_s_p a#ima_s:hover{
	background-image:url(../graph/fleche.gif);
}
#ima_s_p a#ima_p:hover{
	background-image:url(../graph/fleche_g.gif);
}
#ima_s_p a#ima_s{
	background-image:url(../graph/fleche_h.png);
}
#ima_s_p a#ima_p{
	background-image:url(../graph/fleche_g_h.png);
}